> For the complete documentation index, see [llms.txt](https://docs.papaya.fi/v1/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.papaya.fi/v1/papaya-dao/implicit-governance.md).

# Implicit Governance

Successfully aligned incentives between governance token and platform has proven to be an Achille’s heel which has led to numerous attacks and exploits of DeFi applications across multiple networks.

Papaya’s design incorporates a new & unique governance model called Implicit Governance, which means that while users can participate in governance decisions, there is **no** governance token tied to these events.

The Implicit Governance model aims to mitigate governance risk by eliminating the use of a governance token altogether and align interests by giving voting power exclusively to users actively participating in the platform who posses a stake in Papaya’s success.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.papaya.fi/v1/papaya-dao/implicit-governance.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
